package com.tiptimes.model.exportDTO;

import com.alibaba.excel.annotation.ExcelProperty;

/**
 * 问卷管理-审批页面导出引导指标10 本评估周期实现股权或债权融资情况（含股东增资或股东借款）
 */
public class EvaluationBorrowing {

    public EvaluationBorrowing(){

    }

    @ExcelProperty({"本评估周期实现股权或债权融资情况","序号"})
    private Integer index;

    @ExcelProperty({"本评估周期实现股权或债权融资情况","空间名称"})
    private String spaceName;

    @ExcelProperty({"本评估周期实现股权或债权融资情况","融资企业名称"})
    private String financingEnterpriseName;

    @ExcelProperty({"本评估周期实现股权或债权融资情况","融资金额"})
    private String financingAmount;

    @ExcelProperty({"本评估周期实现股权或债权融资情况","融资方式"})
    private String financingWay;

    @ExcelProperty({"本评估周期实现股权或债权融资情况","发送佐证材料"})
    private String isSupportingMaterials;

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public String getSpaceName() {
        return spaceName;
    }

    public void setSpaceName(String spaceName) {
        this.spaceName = spaceName;
    }

    public String getFinancingEnterpriseName() {
        return financingEnterpriseName;
    }

    public void setFinancingEnterpriseName(String financingEnterpriseName) {
        this.financingEnterpriseName = financingEnterpriseName;
    }

    public String getFinancingAmount() {
        return financingAmount;
    }

    public void setFinancingAmount(String financingAmount) {
        this.financingAmount = financingAmount;
    }

    public String getFinancingWay() {
        return financingWay;
    }

    public void setFinancingWay(String financingWay) {
        this.financingWay = financingWay;
    }

    public String getIsSupportingMaterials() {
        return isSupportingMaterials;
    }

    public void setIsSupportingMaterials(String isSupportingMaterials) {
        this.isSupportingMaterials = isSupportingMaterials;
    }
}
